Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 06-16-2005, 06:20 AM
VU Meter VU Meter is offline
Member
 
Join Date: Mar 2005
Location: Baltimore, MD
Posts: 25
Default Newer firmware with old PT version

Due to a system crash I was forced to reinstall everything... and of course my panther install disks are no where to be found. So, I downgraded to the original Jaguar OS 10.2.8 that my powermac came with. then reinstalled PT 6.0.2 frp, the install (from when PT irst became OSX compatible). I've updated all of my plugins, as well as PTs to be compatible in OS 10.2.8. I am now at PT 6.1.2, Core Audio 6.1.2, and all plugins work great. Even my waves plug-ins are ine - which seems way to good to be true.

BUT - I have firware v1.20 on my Digi 002 and i get a pop up dialog telling me to 'upgrade' to firmware v1.07, the previous version from the PT 6.1.2 era. Do I need to downgrade the firmware or am I ok keeping it at the higher version considering everything seems to be working fine. Overall I have had no issues with PT tracking or mixing in this current setup.

can't wait to find my Panther install disks in order to get back to where I was before my crash, but i have a session coming up so this will have to do for now.

Thanks guys,
Jason

Currently:
Power Mac G4 dual 1G
512MB Ram
OS 10.2.8 - Jaguar
PT 6.1.2
Digi 002
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
The document could not be opened because it was created with a newer version ..... jeam25 Windows 9 05-13-2018 04:04 PM
Older 11 rack and newer version Sam C Eleven Rack 6 04-02-2013 07:37 PM
How do I unistall to re install a newer version? braddthemighty Pro Tools M-Powered (Win) 2 01-15-2009 01:36 PM
Can I import from newer version to older? grateful 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 12-12-2008 07:49 AM
Installing older version of PTLE over newer one? xeetstreet 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 06-29-2004 03:40 PM


All times are GMT -7. The time now is 06:03 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com